Subject: Nomads issue.
From: krishna tiwari <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: E ganin <[email-masked]>
Date: Wed, 6 Mar 2013 19:11:06 +0530 (IST)

Hi 

Please check with client why customer is not getting "Add to Bag" option for item:- Silk Kimono Style Top

6:25:43 PM [Janet] I would like to buy the Silk Kimono Style top, but there is no "add to bag" button to press. What next, please?
6:26:02 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing.
6:26:23 PM [Kate] Please wait while I check that for you.
6:27:25 PM [Janet] Ok. Thanks
6:29:11 PM [Kate] Thank you for your patience.
6:32:15 PM [Kate] I am sorry, actually I am not getting that option from my end as well.
6:34:48 PM [Janet] It would really go with the skirt I've just bought and I would like to get it before I go to a wedding. The wedding isn't until the beginning of May, so if it isn't in stock at the moment I have time to wait.
6:36:14 PM [Kate] I well understand, if you could provide me your contact details, I will forward to our team and one of our Nomads team member will get in touch with you.
6:37:00 PM [Janet] Do you need email or 'phone number?
6:37:09 PM [Kate] They will help you to place the order for this item.
6:37:22 PM [Kate] Please provide me both and the best way and time to contact you.
6:38:44 PM [Janet] Ok. [email-masked] and 01702 309693. I'm in all afternoon as far as I know.
6:39:10 PM [Kate] Thank you so much for the details.
6:39:23 PM [Kate] Is there anything else I may help you today?
6:40:00 PM [Janet] No that's all, thanks.
6:40:05 PM [Kate] I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied.
6:40:18 PM [Janet] Ok
6:40:28 PM [Kate] Thanks very much for using the live chat. I hope to speak with you again soon.
6:40:49 PM [Janet] Bye then

Thanks & Regards
Krishna